> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anabosi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Bill By ID



## OpenAPI

````yaml delete /bills/{billID}
openapi: 3.0.0
info:
  title: Manager-API 2.0
  version: 2.0.0
servers:
  - url: http://{{baseurl}}
security:
  - bearerAuth: []
tags:
  - name: Auth
    description: Authenticaition related routes.
  - name: Users
  - name: Logs
  - name: Payees
  - name: Cheques
  - name: Bills
paths:
  /bills/{billID}:
    delete:
      tags:
        - Bills
      summary: Delete Bill By ID
      parameters:
        - name: Content-Type
          in: header
          schema:
            type: string
          example: application/json
        - name: billID
          in: path
          schema:
            type: string
          required: true
          example: 63f560724cf33dd1652eec7b
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````